» Ubuntu » パッケージ

Error

two or more packages specified (libghc-certificate-dev quantal)